* (F) Build and Send VOEvent for analysis results
09/12/2016 03:31 pm - Etienne Pallier

Status: Nouveau Start date: 09/12/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/12/2016 04:25 pm - Etienne Pallier
- Subject changed from Build and Send VOEvent for analysis results to *** (F) Build and Send VOEvent for analysis results

#2 - 09/13/2016 05:33 pm - Etienne Pallier
- Subject changed from *** (F) Build and Send VOEvent for analysis results to (F) Build and Send VOEvent for analysis results

#3 - 10/06/2016 11:39 am - Jeremy Barneron
- Estimated time set to 8.00

#4 - 10/13/2016 11:50 am - Jeremy Barneron
- Subject changed from (F) Build and Send VOEvent for analysis results to * (F) Build and Send VOEvent for analysis results
